/* kan_pand.h */

void pandora_start(UINT8 region, int x, int y);
void pandora_update(struct mame_bitmap *bitmap, const struct rectangle *cliprect);
void pandora_eof(void);
void pandora_set_clear_bitmap(int clear);

WRITE_HANDLER ( pandora_spriteram_w );
READ_HANDLER( pandora_spriteram_r );
WRITE16_HANDLER( pandora_spriteram_LSB_w );
READ16_HANDLER( pandora_spriteram_LSB_r );
